{% extends "base.html" %}

	{% block content %}
  
        <div class="resultats">
		<span class="motCle" type="text" name="resultats">Résultats recherche</span>
        </div>    
        <div class="grille-centre-resultats">
            {% for row in rows %}
            <div class="bloc_resultats">
                <div class="titre">
                <span>{{row["title"]}}</span>
                <span class="pseudo">de la part de {{row["user"]}} <span id="picto">{{row["icone"]}}</span></span></span>
                </div>
            <div class="description">{{row["description"]}}</div>
        </div>
        
            {% endfor %}
        
    </div>


	{% endblock content %}
	
